<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML and Forms</title>

</head>
<body>
		<header>
			<h1>HTML and Forms</h1>
		</header>

		<main>
			<section>
				<h2>HTML Entities</h2>
			</section>

			<p>
				<em>Reserve characters in HTML (e.g &lt; or &gt; characters that can mix up with HTML code).
					</em>
			</p>
					<!-- define a html table -->
			<table border="1">
					<!-- thead is usde to group table header content,usually for table column titles -->
					<thead>
						<!-- tr = table rows -->
						<tr>
							<th colspan="2">Entity</th>
							<th>Description</th>
						</tr>
						
				</thead>
				<thead>
					<tbody>
						<tr>
							<td>&lt;</td>
							<td>lt</td>
							<td>less than</td>
						</tr>
						<tr>
							<td></td>
							<td></td>
							<td></td>
						</tr>
					</tbody>

			</table>
			
		</main>

</body>
</html>